Unoffical WADs on SD menu 4.3?

Discussion in 'Wii - Hacking' started by GetsugaTenshou, Sep 17, 2010.

Sep 17, 2010
  1. GetsugaTenshou
    OP

    Newcomer GetsugaTenshou Newbie

    Joined:
    Sep 17, 2010
    Messages:
    4
    Country:
    United States
    Hello, Im not a pro hacker, but i know enough to get by, but I came to a road block.
    I was wondering if it is possible to load unofficial wiiware WADs from my SD card with system menu 4.3? I didnt update through Nintendo, I updated with DOPMII if that information helps.
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    what do u mean by this? I'm assuming u mean install some wads... but which wads? If u are talking about pirated wads, there is never guarantee they are safe, so u should have brick protection in place via bootmii and priiloader
     
  3. GetsugaTenshou
    OP

    Newcomer GetsugaTenshou Newbie

    Joined:
    Sep 17, 2010
    Messages:
    4
    Country:
    United States
    WiiWare wads..I have bootmii
     
  4. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    Provided that the WADs were installed on the Wii in question (using a WAD manager) and the Ticket still resides on the Wii, then you should have no problems running the unofficial WADs off the SD Menu in SM4.3. If you updated your Wii and have suddenly lost the ability to run WADs off the SD Menu, chances are that the Trucha Bug has not been patched to the current SM IOS. In SM4.3's case it uses IOS80. To apply the Trucha Bug patch to IOS80 you can use a Program like ModMii, Pimp-My-Wii or Dop-Mii if the original non-WiiBrew Edition ever gets updated.

    -[]D
     
  5. GetsugaTenshou
    OP

    Newcomer GetsugaTenshou Newbie

    Joined:
    Sep 17, 2010
    Messages:
    4
    Country:
    United States

    So i should just load DOPMii and install the IOS80?
     
  6. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    Read the last sentence carefully. I said you can use "Dop-Mii if the original non-WiiBrew Edition ever gets updated." This means that Dop-Mii still needs to be updated, the WiiBrew Edition has been updated, but it is not able to patch IOS80. So in the mean time you can only use the latest ModMii or Pimp-My-Wii to patch IOS80. Read the documentation that comes with each utility carefully. If you just want to patch IOS80 with the Trucha Bug (aka fakesign bug), you will have to use the manual update options in either program. What program you use between the two is a personal choice.

    -[]D
     
  7. GetsugaTenshou
    OP

    Newcomer GetsugaTenshou Newbie

    Joined:
    Sep 17, 2010
    Messages:
    4
    Country:
    United States
    Sorry about the misunderstanding. But thanks to you and your helpful advice I now have them working. Thanks a TOOOOOOOON
     
  8. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    No worries, just didn't want you to use Dop-Mii and wonder why it won't patch the latest IOS80. Good to hear that you back up and running [​IMG]

    -[]D
     

Share This Page